#linksright {
	float: right;
	} 
#nom_type label { font-size:18px; font-weight:normal; cursor:pointer;}
.addGroup { margin-bottom:60px;}	
.form-nominee-individual fieldset, .form-nominee-group fieldset{ margin-bottom:30px;}
label, input, textarea {  cursor:pointer;}
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
} 
.recipientlist li a {display:block;}
.recipientlist li.list-group-item {
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
    padding: 5px;
}
.list-group-item:last-child {    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;}

.charsRemaining {text-align:right;}

form.pure_gold .required-input-symbol {color:#e00;}

form.pure_gold textarea {
	resize: vertical;
}

form.pure_gold .has-error .radio-inline {color:initial;}

form.pure_gold legend {
    color: #003F7F;
    font-weight: bold;
    border: none;
}

/*form.pure_gold fieldset {
    border: 1px solid #cccccc;
    padding: 15px;
    margin-bottom: 20px;
}
*/
.nominatedby { font-size: .9em; color:#585858;}
.item-box-subtitle p { color:#003f7f; padding-bottom:20px; font-size:1.1em;} 
.item-box { border-bottom: 1px dashed #ccc; padding-bottom:15px;}
.item-box:last-child { border-bottom:0}







